#English strings go here
ka:
  plugin_openproject_team_planner:
    name: "OpenProject Team Planner"
    description: "Provides team planner views."
  permission_view_team_planner: "გუნდის მგეგმავის ნახვა"
  permission_manage_team_planner: "გუნდის მგეგმავის მართვა"
  project_module_team_planner_view: "გუნდის მგეგმავები"
  team_planner:
    label_team_planner: "გუნდის მგეგმავი"
    label_new_team_planner: "ახალი გუნდის მგეგმავი"
    label_create_new_team_planner: "ახალი გუნდის მგეგმავის შექმნა"
    label_team_planner_plural: "გუნდის მგეგმავები"
    label_assignees: "მიმნიჭებლები"
    upsale:
      title: "გუნდის მგეგმავი"
      description: "მიიღეთ მთელი თქვენი გუნდის გეგმების მიმოხილვა მგეგმავთან ერთად. გაწელეთ, შეამოკლეთ და გადაათრიეთ სამუშაოს პაკეტები, მათი თარიღების შესაცვლელად, გადასაადგილებლად ან მიმნიჭებლის შესაცვლელად."
